SOGo | BTS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004459SOGoPackaging (Debian)public2018-05-03 09:472018-06-05 06:19
Reporterzhb 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusnewResolutionopen 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0004459: Build packages for Ubuntu 18.04 LTS
DescriptionDear developers,

Ubuntu 18.04 LTS has been released days ago, people are building production servers with this LTS release. Please consider building SOGo packages for 18.04 as soon as possible.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0012863)
SlavekB (reporter)
2018-05-04 07:12

Thank you for your hint - whoever is interested can use packages for all SOGo stable versions in my alternative APT repository.
(0012865)
zhb (reporter)
2018-05-04 09:55

We need an OFFICIAL package repo. :)
User avatar (0012866)
ludovic (administrator)
2018-05-04 09:56

We'll make them available next week for 18.04 together with a new V4 release.
(0012873)
johnsjs (reporter)
2018-05-11 12:33

Will the official repository packages be released soon please?
(0012877)
zhb (reporter)
2018-05-14 02:19

Any update?
(0012886)
johnsjs (reporter)
2018-05-21 05:25

Hi there,

is there any update on this issue please - will SOGo v4 be released to Ubuntu 18.04?
(0012888)
oblivian (reporter)
2018-05-27 02:34

Is there any update on when SOGo v4 will be available for 18.04? We are currently deploying some new servers based on 18.04 and was a bit disappointed SOGo v4 wasn't available from the repos. An estimated date would be useful so we can decide to wait or go back to 16.04.
Please advice.
User avatar (0012889)
ludovic (administrator)
2018-05-28 08:22

We must upgrade our own build environment to properly build 18.04 packages. We should be completed this week.
(0012895)
oblivian (reporter)
2018-05-29 02:17

That's great news. Thanks! :)
(0012897)
johnsjs (reporter)
2018-06-04 10:40

May I ask whether the build environment was successfully upgraded last week as we would very much like to build a new 18.04 server with SOGo 4.

Many thanks,
John
User avatar (0012898)
ludovic (administrator)
2018-06-04 10:42

Yes it was, we are finalizing the adjustments to make everything available this week.
(0012901)
johnsjs (reporter)
2018-06-04 11:55

Fantastic, thank you.
User avatar (0012902)
ludovic (administrator)
2018-06-04 13:54

Bionic nightly packages are now available, give them a try.
(0012903)
johnsjs (reporter)
2018-06-05 06:19

Great news, we'll give them a go. Thank you.

- Issue History
Date Modified Username Field Change
2018-05-03 09:47 zhb New Issue
2018-05-04 07:12 SlavekB Note Added: 0012863
2018-05-04 09:55 zhb Note Added: 0012865
2018-05-04 09:56 ludovic Note Added: 0012866
2018-05-11 12:33 johnsjs Note Added: 0012873
2018-05-14 02:19 zhb Note Added: 0012877
2018-05-21 05:25 johnsjs Note Added: 0012886
2018-05-27 02:34 oblivian Note Added: 0012888
2018-05-28 08:22 ludovic Note Added: 0012889
2018-05-29 02:17 oblivian Note Added: 0012895
2018-06-04 10:40 johnsjs Note Added: 0012897
2018-06-04 10:42 ludovic Note Added: 0012898
2018-06-04 11:55 johnsjs Note Added: 0012901
2018-06-04 13:54 ludovic Note Added: 0012902
2018-06-05 06:19 johnsjs Note Added: 0012903


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker